Bug 145247 - Kernel panic at fs/proc/generic.c:521
Summary: Kernel panic at fs/proc/generic.c:521
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-15 21:47 UTC by Horst H. von Brand
Modified: 2015-01-04 22:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 08:19:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2005-01-15 21:47:18 UTC
Description of problem: Kernel panic in fs/proc/generic.c:521

Version-Release number of selected component (if applicable):
kernel-2.6.10-1.741_FC3

How reproducible: Happened once till now


Steps to Reproduce:
1. No idea. Sorry.
2.
3.
  
Actual results: Copied by hand in a hurry, might not be 100% accurate
Panic in fs/proc/generic.c:521 spin_lock(fs/file_table.c:c0348710)
already locked by fs/file_table.c/204

Expected results:


Additional info:

Comment 1 Josh Bressers 2005-01-17 14:42:27 UTC
I'm going to drop the security severity, this issue doesn't sound like
a security issue.

Comment 2 Dave Jones 2005-07-15 18:13:24 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.